<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="e65b3bfb-1eca-4ee4-965e-ad98f784b3bc" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1edlH3El7YPFjmA0BIt77jpOvXQ" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
  </component>
  <component name="RunManager">
    <configuration name="main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="main" />
      <module name="teste-git" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e65b3bfb-1eca-4ee4-965e-ad98f784b3bc" name="Default Changelist" comment="" />
      <created>1594659259323</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1594659259323</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="1">
          <value>
            <State>
              <option name="SHOW_ONLY_AFFECTED_CHANGES" value="true" />
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="HEAD" />
                      </list>
                    </value>
                  </entry>
                  <entry key="roots">
                    <value>
                      <list>
                        <option value="$PROJECT_DIR$" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="OPEN_TABS">
      <set>
        <option value="1" />
      </set>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state width="1827" height="278" key="GridCell.Tab.0.bottom" timestamp="1594659536777">
      <screen x="47" y="27" width="1873" height="1053" />
    </state>
    <state width="1827" height="278" key="GridCell.Tab.0.bottom/47.27.1873.1053@47.27.1873.1053" timestamp="1594659536777" />
    <state width="1827" height="278" key="GridCell.Tab.0.center" timestamp="1594659536775">
      <screen x="47" y="27" width="1873" height="1053" />
    </state>
    <state width="1827" height="278" key="GridCell.Tab.0.center/47.27.1873.1053@47.27.1873.1053" timestamp="1594659536775" />
    <state width="1827" height="278" key="GridCell.Tab.0.left" timestamp="1594659536773">
      <screen x="47" y="27" width="1873" height="1053" />
    </state>
    <state width="1827" height="278" key="GridCell.Tab.0.left/47.27.1873.1053@47.27.1873.1053" timestamp="1594659536773" />
    <state width="1827" height="278" key="GridCell.Tab.0.right" timestamp="1594659536776">
      <screen x="47" y="27" width="1873" height="1053" />
    </state>
    <state width="1827" height="278" key="GridCell.Tab.0.right/47.27.1873.1053@47.27.1873.1053" timestamp="1594659536776" />
  </component>
</project>